/*
 * jQuery Nivo Slider v2.5.2
 * http://nivo.dev7studios.com
 *
 * Copyright 2011, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * 
 * March 2010
 */
/* The Nivo Slider styles */
.nivoSlider {
	position: relative;
	background:url(../image/loading.gif) no-repeat 50% 50%;
	margin-bottom:21px;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display: none;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	overflow:hidden;
	padding-left:0px;
	left:0px;
	bottom:0px;
	color:#fff;
	z-index:8;
	width:100%;
	line-height:21px;
	font-size:20px;
	background-color:rgba(0,0,0,0.5);
	text-align:center;
	font-family: 'Krona One', sans-serif;
	padding:12px 0;
}
.nivo-caption h1 {margin:0; color:#fff; font-family: 'Krona One', sans-serif; font-size:20px;}
.nivo-caption a:hover {
	text-decoration:underline;
	}
.nivo-caption a {
	font-size:20px; 
	text-decoration:none;
	color:#e72b2b;
	}
.nivo-caption p{ 
	position:relative;
	margin-bottom:0;
	}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	bottom:18px;
	z-index:9;
	cursor:pointer;
}

/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
	position:relative;
	z-index:9;
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}
.nivo-controlNav {
	position: absolute;
	right:13px;
	top:13px;
	z-index:9;
}
.nivo-controlNav a:hover{color:#d41c0a;}
.nivo-controlNav a {
	vertical-align: top;
	display: block;
	text-indent:-9999px;
 	text-decoration:none;
	font-size:0px; 
	cursor:pointer;
	float:left;
	margin-left:4px;
	width:16px; 
	height:16px;
}
.nivo-controlNav a:hover, .nivo-controlNav a.nivo-control.active {
	background-position:left 0;	
}
.nivo-controlNav a.nivo-control.active { cursor:default;}

.nivo-directionNav a {
	display:block;
	width:12px;
	height:16px;
	text-indent:-9999px;
	border:0;
	z-index:10
}
.nivo-directionNav a:hover { background-position:0 bottom;}
a.nivo-nextNav {
	right:-14px;
	background:url(../image/next.png) right 0 no-repeat;
}
a.nivo-prevNav {
	left:-14px;
	background:url(../image/prev.png) right 0 no-repeat;
}
.nivo-caption {
	text-shadow:none;
	font-family: Helvetica, Arial, sans-serif;
}
.nivo-directionNav {
	display:block !important;
}	